@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Regular'), local('Roboto-Regular'), url(ttf/roboto.ttf) format('truetype');
}

body * {
    font-family: "Roboto" !important;
    font-weight: normal !important;
}

body {
    width: 960px;
    margin: 0 auto;
    position: relative;

    background: url(../img/wallpaper.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#title {
    color: white;
    text-align: center;
    font-size: 1.3em;
}

#device-top {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    border-top: 25px solid black;
    border-left: 25px solid black;
    border-right: 25px solid black;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 15px;
}

#screen {
    height: 800px;
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    border-left: 25px solid black;
    border-right: 25px solid black;
}

#phone {
    text-align: center;
}

#screenshot {

}

#device-button {
    height: 25px;
    width: 480px;
    background: black;
    color: white;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-top: 15px solid black;
    border-left: 25px solid black;
    border-right: 25px solid black;
}

#device-bottom {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    /* display: block; */
    border-left: 25px solid black;
    border-right: 25px solid black;
    border-bottom: 15px solid black;
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
}

#textbox {
    margin-top: 10px;
    width: 480px;
    color: black;
    background: white;
    padding: 25px;
    border: 25px white;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

#bookbox {
    font-size: 26px;
    margin-top: 15px;
    width: 480px;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

#bookbox a:link {color: white; text-decoration: none; }
#bookbox a:active {color: #f5f5f5; text-decoration: none; }
#bookbox a:visited {color: white; text-decoration: none; }
#bookbox a:hover {color: white; text-decoration: none; }

#store-buttons {
    text-align: center;
    margin-top: 10px;
}

#store-buttons a {
    padding-left: 10px;
    padding-right: 10px;
}

#zuckernorm-buttons {
    text-align: center;
}

#footer {
    text-align: center;
    color: white;
}
